@charset "utf-8";
/* IE */


/* ---------------------- GENERAL ---------------------- */

body,
p {
	font-family:Arial, Helvetica, sans-serif;
}


/* ---------------------- ABOUT - SERVICES ----------------------------------------------------------------------------------------------------------------------------------------- */

			#about-services .col_1 ul li {
				font-family:Arial, Helvetica, sans-serif;
			}

/* ---------------------- TEMP HOLDING BELOW ---------------------- */


 
/* IE Webkit */

	/* ---------------------- PROJECTS ----------------------------------------------------------------------------------------------------------------------------------------- */


			.projects .item>a>img {	
				/*	
				-webkit-transition:none !important;
				-moz-transition:none !important;
				-o-transition:none !important;
				transition:none !important;
				*/
			}
			
